[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TErrorTextIndices

## Declaration

Source position: fpimage.pp line 280

`type TErrorTextIndices = (`
`StrInvalidIndex,`
`StrNoImageToWrite,`
`StrNoFile,`
`StrNoStream,`
`StrPalette,`
`StrImageX,`
`StrImageY,`
`StrImageExtra,`
`StrTypeAlreadyExist,`
`StrTypeReaderAlreadyExist,`
`StrTypeWriterAlreadyExist,`
`StrCantDetermineType,`
`StrNoCorrectReaderFound,`
`StrReadWithError,`
`StrWriteWithError,`
`StrNoPaletteAvailable`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.